/* public_html/css/style.css */
body {
    background-color: #f0f0f0 !important; /* A light gray background */
    margin: 0;
    padding: 0;
}
h1 {
    color: blue;
    font-size: 2em;
}




/* Add this to the end of css/style.css to find layout issues */
{
  outline: 1px dashed red;
}